Subject: sed v.4.5 – Rows Invoked for deletion are present in output

From: Ricky Tigg <[email-masked]>
Date: Fri, 3 Apr 2020 16:10:31 +0300

*OS*: Fedora; *Component:* sed.x86_64 4.5-5.fc32

$ bash --version
GNU bash, version 5.0.11(1)-release (x86_64-redhat-linux-gnu)

Rows Invoked for deletion are present in output. Command to which *sed* is
not applied:

$ xorriso --hfsplus on -indev file.iso -report_system_area as_mkisofs | sed
'1,11d'